﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31919.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Serializers", "Serializers.csproj", "{9C1F968B-3C02-4D0D-B404-3F3CD2FD48E6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2369EFB9-C75B-4A62-8BEA-1E09C2906D25}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C1F968B-3C02-4D0D-B404-3F3CD2FD48E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C1F968B-3C02-4D0D-B404-3F3CD2FD48E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C1F968B-3C02-4D0D-B404-3F3CD2FD48E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C1F968B-3C02-4D0D-B404-3F3CD2FD48E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19E25C3D-9FA5-479B-BF1C-3032AAD4CF7A}
	EndGlobalSection
EndGlobal
